
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600";

@import "http://fonts.googleapis.com/css?family=Droid+Sans:400,700";

@import "http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic";
@import "http://fonts.googleapis.com/css?family=Oswald";

body { font-family: "Helvetica Neue", Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; color: #333333; font-size: 15px; font-weight: 400; font-stretch: normal; background:  url(http://www.thesamlivecast.com/wp-content/uploads/media/2012/10/seamless-grunge-extra-light2.jpg);}
header #logo h1 { font-size: ; font-family: "Helvetica Neue"; }
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 { font-family: "Droid Sans", Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; color: #cf1f1f;}

/* Navigation */
nav .menu, nav .menu>li>a{ }
nav .menu { border-color: ; }
nav .menu>li>a:hover, nav .menu>li.sfHover>a, nav ul.menu ul { background: ;}
nav a { font-family: "Open Sans", Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; }
nav .menu>li>a { font-size: ; color: ;}
nav .menu>li>a:hover, header nav .menu li.sfHover > a { color: ;}
nav .menu li ul li a { color: ; }
nav .menu li ul li a:hover { color: ; }

/* Header Titles */
.fullposttitle h3{ font-family: "Oswald"; color: #cf1f1f; font-size: ;}

/* Colors set in the Admin Panel */
a { color: #730000; }
a:hover { color: #cf1f1f; }
.sidebar a { color: #730000; }
.sidebar a:hover { color: #cf1f1f; }
header nav a { color: ; }
header nav a:hover { color: ; }

/* Sidebar */
.sidebar h3 { font-family:"Helvetica Neue", Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; color: #cf1f1f; font-size: ;}

/* Footer */
footer { background:  url(http://www.thesamlivecast.com/wp-content/uploads/media/2012/03/seamless-grunge-bg-dark.jpg); color: #fcfcfc; }
footer .widget { width: 300px;}
footer h3 { color: #ffffff; font-family: "Droid Serif", Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; }
footer a { color: #d40c0c; }
footer a:hover { color: #ab0f0f; }

/* Sub - Footer */
#subfooter { background:  url(http://www.thesamlivecast.com/wp-content/uploads/media/2012/03/seamless-grunge-bg-extradark.jpg); color: #ffffff;}
#subfooter a { color: #d40c0c; }
#subfooter a:hover { color: #ab0f0f; }

/* Feedback */
#feedback { top: 50%;}

/* Kwicks Settings */
#kwicks .kwicks li { width: 235px;}
/*
     FILE ARCHIVED ON 08:25:22 Jun 30, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:21:28 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 30.015
  load_resource: 519.556
  PetaboxLoader3.resolve: 346.998
  PetaboxLoader3.datanode: 159.996 (2)
  loaddict: 63.477
*/